﻿h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:400;line-height:1;color:#777}
h1,.h1,h2,.h2,h3,.h3{margin-top:20px;margin-bottom:10px}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:65%}
h2,.h2{font-size:30px}

.home-promo .h1,.home-promo .h2{display:block;}

.home-promo h2,.home-promo .h2{font-family: "Roboto",sans-serif;font-size: 4.2em;color: #ffdf0b;text-align: left;line-height: 32px;font-weight: 300;margin-bottom: 55px;}


#body-main-cont {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}
.tp-banner-container{width:100%;position:relative;padding:0;background:#21252b}
.tp-banner{width:100%;position:relative}
.tp-banner ul{margin:0}
.tp-banner ul li{position:absolute;visibility:hidden;margin:0}
.tp-banner-fullscreen-container{width:100%;position:relative;padding:0}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.clear-row{margin-bottom:-20px}
.clear{clear:both;line-height:0;font-size:0;height:0;overflow:hidden}


    .logo a{
        text-decoration: none;
        }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


 

.icon-popup { padding: 9px 0 10px 0; float: right; width: 32px; position: relative; }

div.icon-popup em { background: #fff; border: 1px solid #555; padding: 5px; position: absolute; top: -50px; left: -0px; text-align: center; z-index: 2; display: none; color: #555; }


.post {
	padding: 10px;
	background-color:#EFE8D8;
	margin:10px;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #515151;
}


.post .title a {
	padding: 4px 35px 4px 15px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
}


.post .entry {
	padding: 5px 0px;
}


.post .entry a:hover {
	color:#639;
	text-decoration:underline;}
 

.post img {
	float: left;
	padding-right:10px;
}


.post .meta {
	text-align: right;
	padding: 0px 0 20px 0;
	font-weight: bold;
	color: #202020;
}


.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	font-weight: bold;
	color: #5E5E5E;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}




#wrapper {
	line-height: 2;
}

#wrapper .main_visual_bottom{
	padding-top:160px;
	background-color:#F5F0EB;
}


.panel-content{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
    padding: 15px 5px 15px 5px;
    background-color: #e0f0ff;
    border-top: 0px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #67B0F0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    

}


.panel-content ul li a{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
}
.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}

.ownership {
    font-size: 10px;
    color: rgba(255, 255, 255, .54);
}



      #videoproduction h3 {
        font-weight: 400;

      }


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }


.drivers {
margin: 0;
font-size: 90%;
}

.footer .site-top-name {
	font:400 11px/1.2em Sonsie One;
	color:#fe3e00;
	text-transform:lowercase;
}

.home .footer .site-top-name {
	position:relative;
	top:51px;
}
.text-center{text-align:center}
.table-responsive.table-bordered{border:0}
.table-responsive{overflow-x:auto;min-height:.01%}
.table-responsive .table{margin-bottom:0}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.slideshow_container {
	height:249px;	
	width: 763px;
	overflow: hidden;
	position: relative;
	padding:0px;
	margin:0px;
}

.sp-imr-items .sp-imr-item{display:block;float:left;padding:0;margin:0;}


.acsmf-feed-card-posts .acsmf-post-text span {
    text-decoration: underline;
    color: #006341;
}

.snippet-label-img {
    width: 40%;
    display: inline-block;
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0.5em;
    vertical-align: top;
}

.snippet-type-2 .snippet-label-img {
    width: 33%;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

div.container{background:rgba(255, 255, 255, 0.7);}

div.header_wrapper div.container{background:none;}

body.single-post div.container.main_container.article_wrapper{padding:50px 15px 80px;}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}

.td-header-style-10 .td-logo-wrap-full a{
    width:auto !important;
}

	.td-header-style-10 .td-logo-wrap-full,
    .td-header-style-10 .td-logo-wrap-full .td-logo{
		line-height:60px !important;
		min-height:60px !important;
	}

	.sticky-header.td-header-style-10 .td-logo-wrap-full{
		z-index:-1;
	}

	.td-header-style-10 .td-logo-wrap-full{
		position:absolute;
		z-index:99999;
		max-width:60%;
		left:0px; 
		right:0px;
		top:5px;
		margin:0 auto;
		background:none;
	}

.footer-top .newslatter-block{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:136px;}

.footer-top .testimon-f{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:185px;}

.header-top-line-repeater{
	
	min-width: 978px;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #e3240c;
    }


.jobs__title {
    font-size: 27px;
    font-weight: 500;
    line-height: 32px;
    margin: 25px 0;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.89;
}


.jobs__title--custom {
    font-size: 27px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 0;
}
.info-err{color:#d21011;font-size:16px;font-weight:bold;text-align:center;clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.clearfix:before, .clearfix:after, .tlp-container:before, .tlp-container:after, .container-fluid:before, .tlp-container-fluid:after, .tlp-row:before, .tlp-row:after { content: " "; display: table; }


.container-fluid.tlp-single-container .tlp-member-article:after {
    content: ".";
    height: 0;
    visibility: hidden;
    clear: both;
    display: block;
}

.container-fluid.tlp-single-container .tlp-member-article {
    padding: 25px 0;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


div.level4 { width: 980px; overflow: hidden; margin: 0px auto; }

    div.level4 h1 { color: #999; font-size: 10px; padding: 0px; margin: 0px; font-weight: normal; clear: none; display: inline; }

    div.level4 a { color: #999; font-size: 10px; }

    div.level4 a:hover { color: #999; font-size: 10px; }

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
div#search input{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background: #e6eaf2;border:1px solid #000000;}
div#search span.btn{-webkit-border-radius:10px;-moz-border-radius:10px; border-radius:10px;background: #f50e0e;}

.topRight .search{float: left; position: relative; z-index: 999;}

.topRight .search input{margin-top: 0px;}

.search input {width: 250px; height:20px; padding-top: 5px; color: #324c7b; font-size: 12px; padding-left: 5px;}

#welcome {
	float:left;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:12px;
	padding:100px 10px 0px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-9 {
  width: 75%;
}

#footer #footer-logo,
#footer .social-links {
  float: left;
  padding-left: 0;
}

#footer #footer-logo img,
#footer .social-links img {
  height: 34px;
  width: auto;
}

#footer #footer-logo li a,
#footer .social-links li a {
  padding-left: 0;
}

.logo {
  padding: 0.8em 1em;
}

#header-text-nav-wrap {
	padding: 30px 0 40px;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}
.calculator__chart{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;padding:48px 24px}
.calculator__chart .h1{font-size:48px}

.contact-detail2 {
    margin: 0;
}


.contact-detail2 i {
    border-radius: 3px;
    padding: 3px 5px;
}


.contact-detail2 li {
    list-style: outside none none;
    float: left;
    padding: 10px 0;
    margin-bottom: 0;
    margin-right: 35px;
}

.contact-detail2 li:last-child {
    margin-right: 0;
}

.contact-detail2 li a {
    color: #5f5f5f;
    font-size: 13px;
    font-weight: 600;
    line-height: 35px;
    letter-spacing: 0.5px;
}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
 





.container {
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}


.container:before,
.container:after {
	display: table;
	content: " ";
}


.container:after { clear: both; }

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}




.silder .item_slide { position:absolute; top: 0; }
.pp-modal-close .bar-wrap .bar-2 {-webkit-transform: rotate(-225deg);-moz-transform: rotate(-225deg);transform: rotate(-225deg);}
#movingnodes,.dwd-particles{width:100%;height:100%;position:absolute;top:0;left:0}
.dwd-particles canvas,canvas#movingnodes{position:absolute;top:0;z-index:3;left:0}

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul {
    margin-right: 0;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li {
    float: right;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li a {
    padding-left: 20px;
    padding-right: 20px;
  }


#header-sidebar .widget_nav_menu ul.menu,
#masthead-widgets .widget_nav_menu ul.menu {
  margin: 0;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.tb-contact_widget ul.simple-contact li.contact{background-position:0 -60px}

.mvp-main-box {
margin: 0 1.666666666%; width: 96.666666666%; }

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}

.clearfix:after {
  clear: both;
}

article img.align-center {
  display: block;
  margin:2em auto;
}
ul.menu li a{color:#fff}
ul.menu li{list-style-type:none;display:inline-block;padding:0 15px}
ul.menu{margin:0;padding:0;padding-top:8px}
ul.menu li:last-child a{background:#ffdb13;text-align:center;font-size:18px;padding:5px 18px;margin-top:9px;height:43px;line-height:40px;color:#9a6e04;font-weight:700;text-shadow:0 1px rgba(255,255,255,.7);-webkit-border-radius:3px;border-radius:3px;border-bottom:3px solid #efb005}
.c-foot .menu li{display:block;line-height:30px}
.c-foot .menu li:last-child a{background:no-repeat;border:none;color:#fff;font-weight:100!important;height:auto;padding:0;font-size:14px;margin:0}

  #header nav .menu-item-mega-description-container {
    padding: 10px 15px;
  }
.span8{width:770px}
.row-fluid .span8{width:65.81196581196582%;*width:65.75877432260411%}
input.span8,textarea.span8,.uneditable-input.span8{width:756px}

.table td.span8,.table th.span8{float:none;width:604px;margin-left:0;}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.qodef-vertical-align-containers .qodef-position-center-inner,.qodef-vertical-align-containers .qodef-position-left-inner,.qodef-vertical-align-containers .qodef-position-right-inner{vertical-align:middle;display:inline-block;line-height:1}
.qodef-header-centered .qodef-page-header .qodef-menu-area .qodef-vertical-align-containers .qodef-position-center-inner{height:100%}
.qodef-header-divided .qodef-page-header .qodef-sticky-header .qodef-position-center-inner,.qodef-header-minimal .qodef-page-header .qodef-menu-area .qodef-position-right-inner,.qodef-header-minimal .qodef-page-header .qodef-sticky-header .qodef-position-left-inner,.qodef-header-minimal .qodef-page-header .qodef-sticky-header .qodef-vertical-align-containers .qodef-position-right .qodef-position-right-inner{height:auto}
.qodef-sticky-header .qodef-position-center-inner,.qodef-sticky-header .qodef-position-right-inner{height:100%}
.flyouts .flyout .column:first-of-type{border-left:0}
.flyouts .flyout .column{color:#fff;height:100%;min-height:100%;padding:0;border-left:1px solid #999}
.flyouts .flyout .column .title{color:#000;font-weight:400;margin:0 10px 10px 20px;padding-bottom:10px;border-bottom:1px solid #999}
.flyouts .flyout .column .title a{font-weight:300;color:#00a7e9!important}
.flyouts .flyout .column .title a:hover{color:#1dbfff!important}
.flyouts .flyout .column .title.featured,.flyouts .flyout .column .title.categories{margin-left:10px}
.flyouts .flyout .column .title.categories{margin-right:20px}

.leftcolumn .forsideArtk
{
	margin-top: 31px;
}

.leftcolumn
{
	float: left;
	width: 233px;
}

.leftcolumn, .rightcolumn
{
	font-family: Arial;
	font-size: 1.0em;
}

.leftcolumn H3, .rightcolumn H3
{
	font-family: Arial;
	font-size: 1.1em;
}

.leftcolumn a, .rightcolumn a, .leftcolumn a:visited, .rightcolumn a:visited
{
	color: #4D4D4B;
}
.et_pb_blurb_2 .et_pb_main_blurb_image img{max-width:100%}
.et_pb_blurb_0 .et_pb_main_blurb_image img{max-width:100%}
.et_pb_blurb_1 .et_pb_main_blurb_image img{max-width:100%}
.et_pb_main_blurb_image{display:inline-block;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}



h1, .uk-h1,
h2, .uk-h2,
h3, .uk-h3,
h4, .uk-h4,
h5, .uk-h5,
h6, .uk-h6 {
  margin: 0 0 20px 0;
  font-family: "Yeseva One";
  font-weight: 400;
  color: #333;
  text-transform: none;
}



* + h1, * + .uk-h1,
* + h2, * + .uk-h2,
* + h3, * + .uk-h3,
* + h4, * + .uk-h4,
* + h5, * + .uk-h5,
* + h6, * + .uk-h6 {
  margin-top: 40px;
}


h4, .uk-h4 {
  font-size: 1.25rem;
  line-height: 1.4;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}


.iconbox-wrap-content {
  display: table-cell;
  padding-left: 10px;
  text-align: left;
  vertical-align: middle; }
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
